.twoby_float_list {
    display:block;
    width:46%;
    float:left;
    margin:2%;
}

.twoby_float_list h6 {
    margin-top:-4%;
}

.twoby_float_list img {
    width:100%;
}

@media only screen and (max-width: 800px) {

.twoby_float_list {
    display:block;
    width:100%;
    clear:both;
    margin-right:0%;
}

}